XLite\Model\Config:
  - name: iscroll_category_page
    category: QSL\InfiniteScroll
    module: QSL\InfiniteScroll
  - name: iscroll_search_page
    category: QSL\InfiniteScroll
    module: QSL\InfiniteScroll
  - name: iscroll_brand_page
    category: QSL\InfiniteScroll
    module: QSL\InfiniteScroll
  - name: iscroll_automatic
    category: QSL\InfiniteScroll
    module: QSL\InfiniteScroll
  - name: iscroll_handle_back_button
    category: QSL\InfiniteScroll
    module: QSL\InfiniteScroll
